OAuthProvider::reportProblem
OAuthProvider::setRequestTokenPath
OAuthProvider
PHP Manual

# OAuthProvider::setParam

(PECL OAuth >= 1.0.0)

OAuthProvider::setParam — Set a parameter

### Description

final public bool OAuthProvider::setParam ( string `$param_key` [, mixed `$param_val` ] )

Sets a parameter.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`param_key`

  The parameter key.

`param_val`

  The optional parameter value.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- OAuthProvider::addRequiredParameter - Add required parameters

OAuthProvider::reportProblem
OAuthProvider::setRequestTokenPath
OAuthProvider
PHP Manual